{% set CodiceModulo = "DOM_ACC_EDI" %}
{% set Urn = "document:c_g482:atti.edilizia;accesso;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"NOM-GIU-TCU",
		"urn":"document:c_g482:atti.edilizia;nomina.giudice",
		"descrizione_tabella_allegati":"Nomina del giudice in caso di Consulente Tecnico d'Ufficio (CTU)",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Nomina giudice",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_TitoloRichiedente7.checked()",
		"dynamic_check":"#Tassonomia_TitoloRichiedente7.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DEL-TECN-INC",
		"urn":"document:c_g482:atti.edilizia;delega.tecnico.incaricato",
		"descrizione_tabella_allegati":"Delega in caso di tecnico incaricato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Delega tecnico",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DESC-ANA-LES",
		"urn":"document:c_g482:atti.edilizia;descrizione.analitica.lesione;allegati",
		"descrizione_tabella_allegati":"Descrizione analitica in caso di presunta lesione di interessi",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Descrizione lesione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_MotivoAccessoAtti6.checked()",
		"dynamic_check":"#Tassonomia_MotivoAccessoAtti6.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"RIC-PAG-EFF",
		"urn":"document:s_italia:generale;copia.ricevuta.pagamento",
		"descrizione_tabella_allegati":"Copia della ricevuta del pagamento effettuato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Ricevuta pagamento",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso agli atti edilizi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|23/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di accesso agli atti edilizi {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso atti edilizi'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di accesso agli atti edilizi
</h1>

<h2 class="Modulo">
  Ai sensi della Legge 07/08/1990, n. 241 e del Decreto del Presidente della Repubblica 12/04/2006, n. 184
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante", "Amministratore del condominio", "Mandatario", "Erede o avente causa", "Curatore fallimentare"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale() }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  relativamente all’immobile, oggetto della presente richiesta, ubicato a Pescara in
</p>

<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_toponomastica_secondario("Immobile2", "con sede in", "Localizzazione intervento", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          identificato al Catasto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Particella
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Subalterno
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio1" name="Parametri_Foglio1" style="width: 100%;" label="Foglio" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Particella1" name="Parametri_Particella1" style="width: 100%;" label="Particella" mandatory_enabled="#Parametri_Foglio1.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Subalterno1" name="Parametri_Subalterno1" style="width: 100%;" label="Subalterno" mandatory_enabled="#Parametri_Foglio1.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio2" name="Parametri_Foglio2" style="width: 100%;" label="Foglio" enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Particella2" name="Parametri_Particella2" style="width: 100%;" label="Particella" mandatory_enabled="#Parametri_Foglio2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Subalterno2" name="Parametri_Subalterno2" style="width: 100%;" label="Subalterno" mandatory_enabled="#Parametri_Foglio2.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio3" name="Parametri_Foglio3" style="width: 100%;" label="Foglio" enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Particella3" name="Parametri_Particella3" style="width: 100%;" label="Particella" mandatory_enabled="#Parametri_Foglio3.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Subalterno3" name="Parametri_Subalterno3" style="width: 100%;" label="Subalterno" mandatory_enabled="#Parametri_Foglio3.value()!=''"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Relativamente alle seguenti pratiche edilizie
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% for i in range(1, 11) %}
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="4">
          <p class="Labeltabella">
            <input id="Atto{{loop.index}}" name="Atto{{loop.index}}" type="checkbox" value="SI" {% if loop.first %} dynamic_check="true" checked="checked" {% endif %}/>
            atto {{ loop.index }}
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Tipo (*)
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Numero
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Protocollo
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Data protocollo
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <select class="inputNormal" id="Parametri_TipoAtto{{loop.index}}" name="Parametri_TipoAtto{{loop.index}}" style="width: 100%;" label="Tipo atto" mandatory_enabled="#Atto{{loop.index}}.checked()" >
            <option value=""></option>
            <option value="licenza edilizia">licenza edilizia</option>
            <option value="autorizzazione edilizia">autorizzazione edilizia</option>
            <option value="concessione edilizia">concessione edilizia</option>
            <option value="CILA">CILA</option>
            <option value="SCIA">SCIA</option>
            <option value="DIA">DIA</option>
            <option value="Permesso di costruire">Permesso di costruire</option>
            <option value="agibilità">agibilità</option>
            <option value="altro">altro</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroAtto{{loop.index}}" name="Parametri_NumeroAtto{{loop.index}}" style="width: 100%;" label="Numero atto" mandatory_enabled="#Atto{{loop.index}}.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ProtocolloAtto{{loop.index}}" name="Parametri_ProtocolloAtto{{loop.index}}" style="width: 100%;" label="Protocollo atto" mandatory_enabled="#Atto{{loop.index}}.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_DataProtocolloAtto{{loop.index}}" name="Parametri_DataProtocolloAtto{{loop.index}}" style="width: 100%;" label="Data protocollo atto" mandatory_enabled="#Atto{{loop.index}}.checked()" format="date"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labelcella">
            Intestato a
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <input class="inputNormal" id="Parametri_IntestatarioAtto{{loop.index}}" name="Parametri_IntestatarioAtto{{loop.index}}" style="width: 100%;" label="Intestatario atto" mandatory_enabled="#Atto{{loop.index}}.checked()" />
        </td>
      </tr>	  
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Faldone
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Idoc
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Altre informazioni
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Forma consultazione (*)
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_FaldoneAtto{{loop.index}}" name="Parametri_FaldoneAtto{{loop.index}}" style="width: 100%;" label="Faldone atto" mandatory_enabled="#Atto{{loop.index}}.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Idoc{{loop.index}}" name="Parametri_Idoc{{loop.index}}" style="width: 100%;" label="Protocollo atto" mandatory_enabled="#Atto{{loop.index}}.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_AltreInformazioniAtto{{loop.index}}" name="Parametri_AltreInformazioniAtto{{loop.index}}" style="width: 100%;" label="Altre informazioni atto" enabled="#Atto{{loop.index}}.checked()" />
        </td>
        <td>
          <select class="inputNormal" id="Parametri_FormaConsultazione{{loop.index}}" name="Parametri_FormaConsultazione{{loop.index}}" style="width: 100%;" label="Forma consultazione" mandatory_enabled="#Atto{{loop.index}}.checked()" >
            <option value=""></option>
            <option value="solo presa visione">solo presa visione</option>
            <option value="rilascio di copia digitalizzata">rilascio di copia digitalizzata</option>
          </select>
        </td>
      </tr>
    </tbody>
  </table>
  {% if loop.index == 7 %} <globo_salto_pagina></globo_salto_pagina> {% endif %}
{% endfor %}
<p><span style="font-size: 80%;"><i>Tipo (*)</i>: Licenza edilizia, autorizzazione edilizia, concessione edilizia, CILA, SCIA, DIA, Permesso di costruire, Agibilità, Altro. <br>
<i>Forma consultazione (*)</i>: solo presa visione, rilascio di copia digitalizzata.</span></p>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  di essere legittimato in quanto avente un interesse diretto, attuale e concreto per la tutela di una situazione giuridicamente rilevante, in qualità di
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
       "proprietario dell’immobile oggetto del procedimento",
       "comproprietario ",
       "usufruttuario",
       "condomino",
       "confinante",
       "affituario con contratto in corso",
       "CTU ",
       "amministratore del condominio, delegato dal/i proprietario/i degli immobili interessati;",
       "futuro acquirente, delegato dal/i proprietario/i degli immobili interessati;",
       'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Tassonomia_AltroTitoloRichiedente" name="Tassonomia_AltroTitoloRichiedente" style="width: 70%;" label="Altro titolo richiedente" mandatory_enabled="#Tassonomia_TitoloRichiedente10.checked()">',
      ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" {% if loop.index == 7 %} rowspan="2" {% endif %}>
           {% if loop.first %} <div id="Tassonomia_TitoloRichiedente" name="Tassonomia_TitoloRichiedente" label="Titolo richiedente" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_TitoloRichiedente{{ loop.index }}" name="Tassonomia_TitoloRichiedente" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
       {% if loop.index == 7 %} 
        <tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella">
              pertanto allega nomina del giudice in caso di Consulente Tecnico d'Ufficio (CTU)
            </p>
          </td>
        </tr>
       {% endif %}
     {% endfor %}
  </tbody>
</table>

<br/>

<p class="Modulo">
  di esercitare l’accesso agli atti amministravi per il seguente motivo
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
        "presentazione progetto",
        "verifica conformità al progetto",
        "stipula atto notarile",
        "richiesta mutuo",
        "contezioso in corso",
        "presunta lesione di interessi",
        'altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_AltroMotivoAccesso" name="Tassonomia_AltroMotivoAccesso" style="width: 70%;" label="Altro motivo accesso atti amministrativi" mandatory_enabled="#Tassonomia_MotivoAccessoAtti7.checked()">',
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" {% if loop.index == 6 %} rowspan="2" {% endif %}>
           {% if loop.first %} <div id="Tassonomia_MotivoAccessoAtti" name="Tassonomia_MotivoAccessoAtti" label="Motivo accesso atti" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_MotivoAccessoAtti{{ loop.index }}" name="Tassonomia_MotivoAccessoAtti" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
       {% if loop.index == 6 %} 
        <tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella">
              pertanto allega descrizione analitica in caso di presunta lesione di interessi
            </p>
          </td>
        </tr>
       {% endif %}
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          E inoltre individua quali controinteressati, con obbligo per il Comune di inviare comunicazione ai sensi dell'articolo 3 del Decreto del Presidente della Repubblica 12/04/2006, n. 184, i seguenti soggetti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" dynamic_check="#Tassonomia_MotivoAccessoAtti5.checked() || #Tassonomia_MotivoAccessoAtti6.checked()" /> primo soggetto', "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="true") }}

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", '<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" /> secondo soggetto', "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="true") }}

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" /> terzo soggetto', "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="true") }}


<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza dei costi per diritti di ricerca, consultazione e rilascio copie
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" dynamic_check="false"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista("Referente1", "che delega il seguente tecnico incaricato", "Tecnico incaricato", "visibility:visibility", "cursor:pointer", "", "visibility:visibility", "provinciale", "si") }}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
